/* CSS Document */
body {margin:0; padding:0;font-family:Open Sans; font-size:13px; font-weight:300;color:#FFFFFF;border:0; background:#f0f0f0;}
* {outline:none;}
img, h1, h2, h3, h4, p {margin:0;padding:0;}
ul {list-style:none;}
img {border:0;}
.clear, .clr{clear:both; height:0; font-size:0;}
p{ color:#787878; font-size:14px; line-height:30px; margin:0 0 10px; clear: both; font-weight:500; }
a{
   color: rgb(194, 156, 8);
}


p b{ font-size:18px; color:#343434; font-weight:500; }
h1{ color:#ff9900; font-size:27px; padding:0;  margin:0 0 10px; font-weight:300; text-transform:capitalize;}
h2{ font-size:25px; color:#ff9900; border-bottom:3px solid #ff9900; float:left;  margin:0 0 10px ;font-weight:300;}
h2 span{ color:#343434}
h3{ font-size:22px; color:#494B4B; text-decoration:none; float:left;  margin:0;font-weight:300;}
.center{ text-align:center; margin:0}

.social_icon ul li a, .top_links ul li, .callus span, .mailbox span, #prevDiv, #nextDiv, #nextDivNew, #prevDivNew, .why_spageotech ul li{background-image:url(../../images/icon.png); background-repeat:no-repeat;}

#conatainer {width: 100%;}
header{background:#000 url(../../images/header_bg.jpg) repeat-y right 0; width:100%;}
#topContainer{height:58px; max-width:1000px; margin:0 auto;}
<!--.social_icon{width:200px; display:block; float:left; height:58px; background:#000}-->
.social_icon {width: 242px; display: block; float: left; height: 58px; background: #000; }   
.social_icon ul{ padding:0; margin:0;}
.social_icon ul li{float:left; height:58px; overflow:hidden;}
.social_icon ul li a{float:left; padding:20px; background-position:-4px -8px; height:18px;}
.social_icon ul li +li a{float:left; padding:20px; background-position:-35px -8px;}
.social_icon ul li +li +li a{float:left; padding:20px; background-position:-66px -8px;}
.social_icon ul li +li +li +li a{float:left; padding:20px; background-position:-96px -7px;}
.social_icon ul li +li +li +li +li a{float:left; padding:20px; background-position:-126px -8px;}
 .social_icon ul li +li +li +li +li +li a {
float: left;
padding: 20px;
background-position: -156px -8px;
}
.social_icon ul li a{ display:block;  transform: rotate(360deg);transition: all 0.5s cubic-bezier(1, 0.8, 0.5, 1) 0.5s; }
.social_icon ul li a:hover{float:left; padding:20px;height:18px; background-color:#333333;transform: rotate(0deg);transition: padding 0.2s ease 0s, top 0.2s ease 0s; }

.top_links{ display:block; float:left; max-width:290px; background:#494b4b; padding:0 0 0 15px; height:58px;}
.top_links ul{ padding:0; margin:0;}
.top_links ul li{float:left; padding:0px; background-position:-15px -45px;}
.top_links ul li +li{float:left; padding:0px; background-position:-15px -80px;}
.top_links ul li +li +li{float:left; padding:0px; background-position:-15px -115px;}
.top_links ul li a { display: block; color: #FFFFFF; padding: 22px 6px 20px 20px !important; text-decoration: none; transition: color 0.2s; margin: 0; }
<!--.top_links ul li a{ display:block; color:#FFFFFF; padding:20px; text-decoration:none; transition:color 0.2s; margin:0}-->
.top_links ul li a:hover{color:#FBA72C}
.callus{float:left; background:#fba72c; display:block; max-width:400px; height:100%; }
.callus span{ width:40px; float:left;height:58px; display:block; background-color:#c98623; background-position:-12px -160px;}
.callus p{ display:block; float:left; margin:15px 20px 0 20px;  font-size:14px; clear:none; color:#fff; margin-left:2px;}
.callus p .skype_c2c_logo_img{ display:none !important}
.callus p .skype_c2c_text_span{ color:#fff !important}
.mailbox{float:left;  background:#fba72c; display:block; max-width:100%; height:100%; }
.mailbox span{ width:40px; float:left;height:58px; display:block; background-color:#c98623; background-position:-86px -160px;}
.mailbox p{ display:block; float:left; margin:15px 20px 0 20px;  font-size:14px;  clear:none; color:#fff }
.mailbox p a{ color:#fff; transition:color 0.2s; text-decoration:none; margin-left:-15px}
.mailbox p a:hover{ color:#000} 

nav{width:100%; padding:3px 0; background:#fff;}
.navigation{max-width:1000px; margin:0 auto;}
.logo{max-width:auto; float:left;}
/*.navigation ul li a.active{ background-position:-150px 0 !important;}*/

#mainContainer{max-width:1000px; margin:0px auto 20px auto; background:#fff; box-shadow:0px 0px 10px 0px #BBBBBB; height:auto; position:relative; padding:0 0 20px 0; overflow:hidden;}

/* Start Slideshow css here*/
.slide_news{ background: none repeat scroll 0 0 #FFFFFF;box-shadow: 0 0 10px 0 #BBBBBB;height: auto;margin: 20px auto 0 auto;max-width: 1000px;padding: 0 0 20px;position: relative;display:flex; overflow:hidden}
.left_space{width:40px; height:259px; float:left; background:#333333; opacity:0.9;
filter:alpha(opacity=90);}
.right_space{width:40px; height:259px; float:right; background:#333333; opacity:0.9;
filter:alpha(opacity=90);}
.one {position:absolute;display:block;z-index:1;right:0;top:10px; margin:0 20px 0 0}
.two {position:absolute;display:block; right:0;}
.Container{height: 600px;width: 700px;	}
.bannerHolder{width:918px; height:259px; border:solid red 0px; background:none; padding:0; overflow:hidden; position:relative; float:left; background:url(../../images/banner-bg.png) 0 0;}
.mytab div.content_box{width:500px;}
.mytab div p{display:block; background:#efa539; color:#333838; font-size:29px; width:537px; margin:20px 0 0 0;  text-transform:uppercase; padding:10px 15px;}
.mytab div span{display:block; background:#FFFFFF; color:#fff; padding:10px 0 0 20px; font-size:22px; background:none; }
.slider-navigation{width:100px; position:absolute; right:375px; bottom:10px; z-index:9;}
.slider-navigation ul{width:200px; padding:0; margin:0;}
.slider-navigation ul li{ float:left;}
.slider-navigation ul li a{ display:block; background:#333333; border-radius:16px; padding:0px 5px; color:#fff; text-decoration:none; font-size:11px; margin:0 3px 0 0;}
.slider-navigation ul li a.active2{background:#fff; color:#333333;}
.mytab{height:259px;} 
/* End Slideshow css here*/

/* Start news scroll css here*/
.newsCss{height:50px;padding:10px 0 0 0; line-height:30px;}
.news-item{ color:#313131;height:50px;padding:10px 0 0 0; line-height:30px;}
.btn-primary{background:none; border:none; text-indent:-999999px; display:block; margin:2px 0 5px 0;}
.bttn{ margin:0 !important; display:inline}
.testimonial{font-size:15px !important;}
#newsData{font-size:32px; color:#fba72c; }
#newsData span{font-size:22px; color:#999999; display:block; }
#testimonial{font-size:32px; color:#fba72c; }
#testimonial span{font-size:22px; color:#999999; display:block; }
input#prevDiv{ background-position:-39px -228px; background-color:none; width:22px; height:22px;}
input#prevDiv:hover{ background-position:-18px -228px; background-color:none; width:22px; height:22px; cursor:pointer;}
input#nextDiv{ background-position:-18px -250px; background-color:none; margin:20px 0 0 0;  width:21px; height:21px;}
input#nextDiv:hover{ background-position:-40px -250px; background-color:none; cursor:pointer; }


input#prevDivNew{ background-position:-39px -228px; background-color:none; width:22px; height:22px;}
input#prevDivNew:hover{ background-position:-18px -228px; background-color:none; width:22px; height:22px; cursor:pointer;}
input#nextDivNew{ background-position:-18px -250px; background-color:none; margin:20px 0 0 0;  width:21px; height:21px;}
input#nextDivNew:hover{ background-position:-40px -250px; background-color:none; cursor:pointer; }


.slide_btn{width:50px; float:left; margin:10px 0 0 10px;}
.slide_bttn{ margin:0; width:100%; text-align:center}
.slider_txt{float:left; display:block;}
strong.testimonial{ font-size:15px; color:#313131; text-transform:uppercase; display:block}
span.testimonial_text{color:#a2a2a2; font-size:15px !important; line-height:30px; margin:0; clear: both; }
b.testimonial_org{ width:940px;color:#ff9900; font-size:15px !important; line-height:30px; margin:0; clear: both; display:block }
.more_testimonials{width:1000px; text-align:center; margin:12px auto 0; display:block }
.more_testimonials a{padding:3px 6px; color:#fff; background:#a2a2a2; font-size:17px; text-decoration:none; transition:background 0.6s}
.more_testimonials a:hover{ background:#000;}

#slideshow{width:100%;  left:0; top:250px; height:259px; background:#333333 url(../../images/banner-bg.png) 0 0; z-index:9;}
.slideshow_container{max-width:1000px; margin:0 auto; background-color:#FBA72C; background-image:radial-gradient(circle at 48% 29% , #fdc169, #ec9413);  box-shadow:0 0 5px 0 #000000; height:259px;}


#mainContainer .why_work h3{font-size:24px; margin:0px 0 20px 0; clear:both; text-align:center; color:#353e4d;  padding:20px 0 0 0; font-weight:300; float:inherit }
#mainContainer .why_work h3 span{color:#e98c31;}
#mainContainer .why_work p{font-size:14px; text-align:center;}
#mainContainer .why_work p a{ color:#919191; text-decoration:none}
#mainContainer .why_work p a:hover{ color:#FBA72C }
.why_spageotech{ width:500px; margin:30px auto 80px; height:30px; border-bottom:1px solid #ccc; position:relative;}
.why_spageotech ul{width:100%}
.why_spageotech ul span{ text-transform:uppercase; color:#fba72c;display: block;margin: 46px 0 0;}
.why_spageotech ul li{ background-position:8px -289px; width:100px; height:47px; position:absolute; left:-26px; bottom:-23px; text-align:center}
.why_spageotech ul li +li{ background-position:12px -352px; width:110px; height:47px; position:absolute; left:200px; bottom:-23px; text-align:center}
.why_spageotech ul li +li +li{ background-position:17px -413px; width:120px; height:48px; position:absolute; left:430px; bottom:-23px; text-align:center}


/*Start Slideshow css here*/
.four_services{width:100%; display:block; height:auto; margin:20px 0 0 0;}
.four_services ul{padding:0; margin:0;}
.four_services ul li{ padding:20px 0px 0 0px; background:#252b2b; width:25%; float:left; top:-200px;  transition: all 300ms linear 0s;}
.four_services ul li:hover{-webkit-animation: moveFromTop 300ms ease-in-out;-moz-animation: moveFromTop 300ms ease-in-out;-ms-animation: moveFromTop 300ms ease-in-out; } 

.four_services ul li h2{font-size:29px; color:#7b7b7b; padding:0 28px;  margin:0; border-bottom:none; line-height:34px }
.four_services ul li p{font-size:14px; color:#7a7a7a; text-align:left;  padding:0 28px 10px 28px; line-height:28px; font-weight:normal }
.four_services ul li a{ display:block; padding:5px 28px; transition: background 0.1s; background:#515151 url(../../images/arrow.png) no-repeat 100px 12px; color:#c0c0c0; text-decoration:none;}
.four_services ul li a:hover{background:#515151 url(../../images/arrow.png) no-repeat 105px 12px;}

.four_services ul li +li{ background:#eeeeee; }
.four_services ul li +li h2{font-size:29px; color:#666666; padding:0 28px; line-height:34px  }
.four_services ul li +li p{font-size:14px; color:#666666; text-align:left;  padding:0 28px 10px 28px; line-height:28px; }
.four_services ul li +li a{ display:block; padding:5px 28px; transition: background 0.1s; background:#ffffff url(../../images/arrow.png) no-repeat 100px 12px; color:#666666; text-decoration:none;}
.four_services ul li +li a:hover{background:#ffffff url(../../images/arrow.png) no-repeat 105px 12px;}

.four_services ul li +li +li{ background:#666666; }
.four_services ul li +li +li h2{font-size:29px; color:#ffffff; padding:0 28px;  line-height:34px; }
.four_services ul li +li +li p{font-size:14px; color:#ffffff; text-align:left;  padding:0 25px 10px 28px; line-height:28px; }
.four_services ul li +li +li a{ display:block; padding:5px 28px; transition: background 0.1s; background:#515151 url(../../images/arrow.png) no-repeat 100px 11px; color:#c0c0c0; text-decoration:none;}
.four_services ul li +li +li a:hover{ background:#515151 url(../../images/arrow.png) no-repeat 105px 11px;}

.four_services ul li +li +li +li{ background:#e9e9e9; }
.four_services ul li +li +li +li h2{font-size:29px; color:#252b2b; padding:0 28px;  }
.four_services ul li +li +li +li p{font-size:14px; color:#252b2b; text-align:left;  padding:0 28px 10px 28px; line-height:28px; }
.four_services ul li +li +li +li a{ display:block; padding:5px 28px; transition: background 0.1s; background:#c4c4c4 url(../../images/arrow4.png) no-repeat 100px 11px; color:#666666; text-decoration:none;}
.four_services ul li +li +li +li a:hover{background:#c4c4c4 url(../../images/arrow4.png) no-repeat 105px 11px;}

.our_services{ color:#898989; background:url(../../images/service_icon.jpg) no-repeat center 120px; height:auto; overflow:hidden;}
.our_services h2{ background:url(../../images/service_bg.jpg) no-repeat center top; height:50px; width:100%; height:70px; text-align:center; font-weight:normal; color:#ff9900; font-size:29px; padding:18px 0 0 0; border-bottom:none;}
.service_left{width:40%; float:left; border-right:solid #f4f4f4 0px; padding:0 50px 0 60px; margin:20px 0 0 0;}
.service_left ul{ padding:0; margin:0;}
.service_left ul li{display:block; clear:both;}

.our_services ul li hgroup{font-size:24px; }
.service_left ul li p{font-size:13px; line-height:17px; } 
.service_left ul li a{ background:#fba72c; padding:3px 8px; color:#fff; transition:background 0.6s; text-decoration:none; display:block; clear:both; float:left; margin:0 0 10px 0;} 
.service_left ul li a:hover{background:#000}

.service_right{width:40%; float:left; border-right:solid #f4f4f4 0px;  margin:20px 0 0 0; padding:0 0 0 60px;}
.service_right ul{ padding:0; margin:0;}
.service_right ul li{display:block; clear:both; } 
.our_services ul li hgroup{font-size:23px; color:#686868; font-weight:500;}
.service_right ul li p{font-size:13px; line-height:17px; } 
.service_right ul li a{ background:#fba72c; padding:3px 8px; color:#fff; text-decoration:none; transition:background 0.6s;  display:block; clear:both; float:left; margin:0 0 10px 0;}
.service_right ul li a:hover{ background:#000}
.technologies{width:1000px; margin:30px auto 0 auto; overflow:hidden} 
.technologies h4{font-size:18px; color:#656565;}
.technologies ul{ padding:0; margin:10px 0 0 0;}
.technologies ul li{ display:block; float:left; margin:20px 55px 30px 0; height:30px; width:137px; background:url(../../images/jquery_logo.png) no-repeat 0 0; transition: background 0.2s }
.technologies ul li:hover{ background:url(../../images/jquery_logo.png) no-repeat 0 -35px; }
.technologies ul li +li{ display:block; float:left; margin:0 55px 30px 0; height:61px; width:127px; background:url(../../images/mysql_logo.png) no-repeat 0 0; transition: background 0.2s }
.technologies ul li +li:hover{ background:url(../../images/mysql_logo.png) no-repeat 0 -66px;}
.technologies ul li +li +li{ display:block; float:left; margin:0 55px 30px 0; height:60px; width:40px; background:url(../../images/css3_logo.png) no-repeat 0 0; transition: background 0.2s }
.technologies ul li +li +li:hover{background:url(../../images/css3_logo.png) no-repeat 0 -60px;} 
.technologies ul li +li +li +li{ display:block; float:left; margin:10px 55px 30px 0; height:43px; width:91px; background:url(../../images/codeigniter_logo.png) no-repeat 0 0; transition: background 0.2s }
.technologies ul li +li +li +li:hover{ background:url(../../images/codeigniter_logo.png) no-repeat 0 -48px;}
.technologies ul li +li +li +li +li{ display:block; float:left; margin:0 55px 30px 0; height:62px; width:44px; background:url(../../images/html5_logo.png) no-repeat 0 0; transition: background 0.2s }
.technologies ul li +li +li +li +li:hover{ background:url(../../images/html5_logo.png) no-repeat 0 -62px;}
.technologies ul li +li +li +li +li +li{ display:block; float:left; margin:10px 55px 30px 0; height:42px; width:105px; background:url(../../images/java_logo.png) no-repeat 0 0; transition: background 0.2s }
.technologies ul li +li +li +li +li +li:hover{ background:url(../../images/java_logo.png) no-repeat 0 -47px;}
.technologies ul li +li +li +li +li +li +li{ display:block; float:left; margin:5px 0 30px 0; height:52px; width:102px; background:url(../../images/php_logo.png) no-repeat 0 0; transition: background 0.2s }
.technologies ul li +li +li +li +li +li +li:hover{ background:url(../../images/php_logo.png) no-repeat 0 -57px;}

.page_heading{ height:125px;width:100%; background:url(../../images/heading_bg_inner.jpg) repeat-x center top}
.page_heading_workarea { width:1000px; margin:0 auto}
.breadcrumb{padding:20px 0 0;margin:0}
.breadcrumb ul{ display:block; overflow:hidden; list-style:none;}
.breadcrumb ul li{ float:left; background:url(../../images/breadcrumb_dvdr.png) right 4px no-repeat; padding:0 10px; color:#494B4B}
.breadcrumb ul li:nth-last-child(1){ background:none}
.breadcrumb ul li a{ color:#494b4b; font-size:13px; text-decoration:none; cursor:pointer; padding:0 4px 0 0}
.breadcrumb ul li a.clickable{color:#ff9900;}
.headline{ float:left; margin:0; padding:0}
.headline .left{ float:left; background:url(../../images/headline_bg_left.png) no-repeat; width:27px; height:80px;}
.headline .right{ float:left; background:url(../../images/headline_bg_right.png) right top no-repeat; color:#ff9900; font-size:27px; padding:22px 200px 22px 0; font-weight:300}
.headline1{ float:left; margin:0; padding:0}
.headline1 .left{ float:left; background:url(../../images/headline1_bg_left.png) no-repeat; width:27px; height:80px;}
.headline1 .right{ float:left; background:url(../../images/headline1_bg_right.png) right top no-repeat; color:#424242; font-size:18px; padding:21px 200px 22px 0;  text-transform:uppercase}

.grey_area{ background:#f2f2f2; width:100%;}
.workarea { width:1000px; margin:0 auto; padding:20px 0;position:relative}
.more_btn{ position:absolute; right:0; bottom:-10px;width:auto; z-index:9;}
.more_btn a{ font-size:17px; background:#ff9900; color:#fff; text-decoration:none;   padding:1px 9px 3px; transition:background 0.8s ease 0s; }
.more_btn a:hover{ font-size:17px; color:#fff; text-decoration:none; background:#666666; }
.more_btn span{background:#FFFFFF;border-radius: 10px;color: #FF9900;display: block;float: right; margin:7px 0 0 4px;font-size: 15px;height: 15px;line-height: 14px;padding: 0;text-align: center;width: 15px;}

.white_area{ background:#fff; width:100%; overflow:hidden; clear:both;}
.contant { width:1000px; margin:0 auto; overflow:hidden; padding:20px 0;position:relative}
.right_cntnt{ width:625px; float:left;}
.text_area{ width:100%; overflow:hidden; margin:0 0 20px;}
.text_area .clients{ width:312px; height:175px; margin:0 20px 10px 0; float:left}
.text_area p a{ color:#FF9900;}
.text_area p a:hover{ text-decoration:none;}
.text_area ul{ padding:0; margin:0 0 20px 0;}
.text_area ul li{ padding:0 0 0 20px; margin:0 0 10px 0; font-size:14px; color:#000000; background:url(../../images/arrow4.png) no-repeat 0 5px; font-weight:500; }
.text_area ul li strong{ color:#747474}
.right_image{ float:right; width:370px; text-align:right; position:relative}
.right_image img{ border:1px solid #eeeeee; padding:10px;}
.right_image .img_arrow{ position:absolute; left:-5px; top:41px;}
.right_image .img_arrow img{ padding:0; border:none}
.our_working_process{ width:100%; background:url(../../images/dotted-bdr-top.png) top center repeat-x; height:3px;}
.our_working_process .left{ float:left; width:438px; padding:20px 15px; background:url(../../images/our_working_process_bg.jpg) top left repeat-y; margin:3px 50px 0 0; text-align:center; border-bottom:5px solid #ff9900}
.our_working_process .left h1{ color:#a2a2a2; font-size:25px; font-weight:normal; background:url(../../images/our_working_process_heading_btm_bg.png) center bottom no-repeat; padding:0 0 27px; margin:0}
.our_working_process .left h2{ background:url(../../images/arrow-down.png) top center no-repeat; font-size:15px; color:#fff; text-align:center; border:none; float:none; margin:0 auto; padding:3px 10px 13px; display:inline-flex; position:relative} 
.our_working_process .left p{ color:#ff9900; font-size:15px; margin:0 auto 10px; line-height:normal}
.our_working_process .right{ float:left; margin:30px 0; width:480px;}
.client-testimonials{ background:url(../../images/client-testimonials-bg.jpg) top center repeat-x; height:250px; width:100%; padding:0}

address{width:588px; margin:20px 6px 0 0; clear:both; overflow:hidden; font-style:normal; float:left }
.add_lft, .add_rght{ float:left; width:264px; padding:20px 10px 20px 20px;}
.add_lft a, .add_rght a{ color:#333333;}
.add_lft{ background:#dbdbdb;}
.add_rght{background:#ff9900}
.add_lft_area, .add_rght_area{font-size:14px; margin:10px 0 20px; display:inline-block; line-height:28px; font-weight:400;}
.add_lft_area h3{ color:#ff9900; font-weight:400; float:inherit; font-size:16px}
.add_lft_area span{ color:#424242;}
.add_rght_area h3{ color:#fff; font-weight:400; float:inherit ;font-size:16px}
.add_rght_area span{ color:#424242;}

.form_area{width:370px; padding:0 0 0 35px; float:left; background:url(../../images/form-area-bg-left.png) left top no-repeat; min-height:590px; margin:20px 0 0; }
.email{ float:left; width:422px; padding:15px; background:#f2f2f2}
.email ul{ float:left; margin:0; padding:0}
.email ul li{ color:#424242; float:left; padding:3px 0; margin:0 0 5px; font-size:14px; font-weight:500;}
.email ul li a{ color:#ff9900; text-decoration:none; font-weight:500;}
.form{ width:371px; float:left; margin:30px 0 0}
.form .hdng{ color:#424242; font-size:14px; text-transform:uppercase; float:left}
.form input[type="text"]{ width:348px; font-size:11px; padding:10px; border:1px solid #dcdcdc; background:#f2f2f2; margin:0 0 15px}
.form textarea{ font-family:Open Sans; font-size:11px; width:348px; padding:10px; border:1px solid #dcdcdc; background:#f2f2f2; margin:0 0 15px; height:70px}
.form input[type="submit"]{background:#959595; transition:background 0.6s; cursor:pointer; text-transform:uppercase; color:#fff; border:none; padding:8px 12px}
.form input[type="submit"]:hover{background:#000;}

.portfolio{ width:100%; float:left}
.portfolio ul{float:left; list-style:none; padding:0; margin:0}
.portfolio ul li{ width:320px; float:left; margin:0 20px 20px 0}
.portfolio ul li:nth-child(3n+0){ margin:0 0 20px 0}

footer{background:#333333; padding:20px 0 0 0;}
.footer_inner{width:1000px; height:auto; margin:0 auto; height:190px;}
.footer_inner ul{ padding:0; margin:10px 0 0 2px; clear:both; display:inline-block;}
.footer_inner ul li{padding:0; margin:0 0 5px 0;}
.footer_inner ul li a{color:#898989; text-decoration:none; transition:color, margin 0.6s; margin:0;}
.footer_inner ul li a:hover{ color:#fba72c; margin:0}
.footer_inner .socialize{width:150px; float:left;}
.footer_inner .socialize ul{padding:0; margin:30px 0 0; display:block; clear:both;}
.footer_inner .socialize ul li{padding:0; margin:0 16px 8px 0; float:left}
.footer_inner .socialize ul li a{ display:block; width:39px; height:39px; background:#444444; position:relative; transition:all 400ms ease 0s; transform-style:preserve-3d; transform-origin:50% 0 0}
.footer_inner .socialize ul li a img{ position:absolute; right:0; bottom:0;}
.footer_inner .socialize ul li a:hover{ background:#666666; display:block;}
.footer_inner .what_we_do{width:180px; float:left;}
.footer_inner .what_we_do ul{ padding:0; margin:10px 0 0 2px; clear:both; display:inline-block;}
.footer_inner .what_we_do ul li{ padding:0; margin:0 0 5px 0;}
.footer_inner .what_we_do ul li a{color:#898989; transition:color, margin 0.6s; margin:0; text-decoration:none;}
.footer_inner .what_we_do ul li a:hover{ color:#fba72c; margin:0}
.footer_inner .send_feedback input[type="text"]{ font-size:13px;width:220px; padding:8px; background:#434343; font-style:italic; color:#999999; border:none; margin:0 0 10px 0;} 
.footer_inner .send_feedback .form_box{display:inline-block; max-width:240px; float:left; margin:10px 5px 0 0;}
.footer_inner .send_feedback textarea{ font-size:13px; font-family:open sans;width:220px; padding:8px; height:58px; background:#434343; font-style:italic; color:#999999; border:none; margin: 0 0 5px 0;}
.footer_inner .send_feedback input[type="button"] {background:#fba72c; border-radius:4px; border:none; color:#945a06; font-size:12px; font-weight:bold; padding:8px 19px 7px; line-height:19px; transition:background 0.6s; cursor:pointer;}
.footer_inner .send_feedback input[type="button"]:hover {background:#000;}
.footer_inner .send_feedback input[type="submit"] {background: #fba72c;
border-radius: 4px;
border: none;
color: #945a06;
font-size: 12px;
font-weight: bold;
padding: 9px 11px 7px;
line-height: 17px;
transition: background 0.6s;
cursor: pointer;}
.footer_inner .send_feedback input[type="submit"]:hover {background:#000;}
.footer_inner .more_info{width:160px; float:left;}
.footer_inner .send_feedback{width:495px; float:left;}
.footer_inner h4{color:#cccccc; font-size:17px; background:url(../../images/heading_bg.png) repeat-x 0 11px; padding:0 45px 0 0; height:auto; overflow:hidden; margin:0 15px 0 0; float:left;}
.footer_inner h4 span{background:#333333; display:block; float:left; }
.footer_bottom{width:100%; padding:20px 0; background:#181818;}
.footer_bottom article{width:1000px; color:#656565; margin:0 auto; font-size:12px;}
.footer_bottom article span a{color:#fba72c; text-decoration:none;}

.address_box{width:318px; float:left; margin:0 15px 0 0;}
.address_box p span{ background:#fff; margin:0 4px 0 0; padding:0 2px;}
/***Start Acoordian CSS here*****/
.st-accordion ul {padding:0; margin:0;}
.st-accordion ul li {height:auto;}
.st-accordion ul li > a span {}
.wrapper{width:100%;margin:30px auto;}
.st-accordion{width:100%;min-width:270px;margin: 0 auto;}
.st-accordion ul li{height: 70px;border-bottom: 1px solid #F4F4F4;border-top:1px solid #E8E8E8;overflow: hidden;}
.st-accordion ul li ul{padding:0;margin:0 0 0 5px;}
.st-accordion ul li ul li{height: auto;border-bottom: 0px solid #F4F4F4;border-top:0px solid #E8E8E8;overflow: hidden;color:#bfbfbf;}
.st-accordion ul li:first-child{border-top:none;}
.st-accordion ul li > a{
    font-weight:300;
    text-shadow: 1px 1px 1px #fff;
    font-size: 25px;
    display: block;
	position: relative;
    line-height: 70px;
	color:#ff9900;
	text-decoration:none;
	outline:none;
    -webkit-transition:  color 0.2s ease-in-out;
	-moz-transition:  color 0.2s ease-in-out;
	-o-transition:  color 0.2s ease-in-out;
	-ms-transition:  color 0.2s ease-in-out;
	transition:  color 0.2s ease-in-out;
}

.st-accordion ul li > a span{
	background: transparent url(../../images/down.png) no-repeat 0 0;
	text-indent:-9000px;
	width: 26px;
	height: 14px;
	position: absolute;
	top: 50%;
	right: 35px;
	margin-top: -7px;
	opacity:1;
	-webkit-transition:  all 0.2s ease-in-out;
	-moz-transition:  all 0.2s ease-in-out;
	-o-transition:  all 0.2s ease-in-out;
	-ms-transition:  all 0.2s ease-in-out;
	transition:  all 0.2s ease-in-out;
}
.st-accordion ul li > a:hover{
    color:#666666;
}
.st-accordion ul li > a:hover span{
	opacity:1;
	right: 10px; 
}
.st-accordion ul li.st-open > a{
    color: #666666;
}
.st-accordion ul li.st-open > a span{
	-webkit-transform:rotate(180deg);
	-moz-transform:rotate(180deg);
    transform:rotate(180deg);
	right:35px;
	opacity:1;
}
.st-content{
    padding: 5px 0px 30px 0px;
}
.st-content a{
color: #FF9900;
    display: block;
    font-size: 0px;
    font-weight: 300;
    line-height:inherit;
    outline: medium none;
    position: relative;
    text-decoration: none;
height:0; clear:both;
    transition: color 0.2s ease-in-out 0s;
}
.st-content p{
    font-size:  13px;
  font-weight:400;
    line-height:  21px;
    padding: 0px 4px 0px 4px; 
	color:#a2a2a2;
	font-family:Open Sans;
}
.st-content img{
    width:125px;
    border-right:1px solid #fff;
    border-bottom:1px solid #fff;
}
@media screen and (max-width: 320px){
	.st-accordion ul li > a{
		font-size:36px;
	}
}
/*****End Accordian CSS here*****/
ul.sitemap{width:100%; padding:0; margin:20px auto 0 auto;}
ul.sitemap li{ height:250px; display:block; padding:0; margin:0; float:left; margin:0 20px 0 0px; width:228px;}
ul.sitemap li:nth-child(4n+0){ margin:0 0 10px !important}
ul.sitemap li ul{ padding:0; margin:0;}
ul.sitemap li ul li{ padding:0; margin:0 0 10px 0; height:auto; overflow:hidden; float:left;}
ul.sitemap li ul li a{ color:#000; font-weight:400; font-size:13px; text-decoration:none; padding:5px 25px 5px 10px;  background:#efefef; display:block; border-left:solid #fba72b 1px; float:left; transition:all 0.5s}
ul.sitemap li ul li a:hover{ color:#fff; font-weight:400; font-size:13px; text-decoration:none; padding:5px 10px 5px 10px;  background:#494b4b; display:block; float:left; border:none; border-left:solid #000 1px; }

/*Top Nevigation*/
*{margin: 0; padding: 0;}
#menu{max-width:1000px; margin:0 auto;}
#menu ul{list-style-type:none; float:right}
#menu ul li{float: left; position: relative;}
#menu ul li:hover{background:#F5F5F5; border-bottom:2px solid #ffb13b;}
#menu ul li a{color: #717171;border-right: 1px rgb(224, 224, 224) solid; display: block;font-size: 14px;padding: 27px 18px 24px;text-decoration: none;transition: all 0.5s ease 0s; font-weight:500;}
#menu ul li a.active{background: none repeat scroll 0 0 #F5F5F5;border-bottom: 2px solid #FBA72B;}
#menu ul li a.active:hover{ border-bottom:none}
#menu ul li ul li{float: none; position: relative; background:#FF9900; width:225px; border-bottom:1px solid #ffb13b}
#menu ul li ul li img{ position:absolute; width:4px; height:10px; top:10px; right:10px;}
#menu ul li ul li:hover{ background:#ffb13b; border-bottom:1px solid #ffb13b}
#menu ul li ul{position: absolute; top:71px; left:0; display: none; background-color: #000; width:150px; z-index:9}
#menu ul li:hover > ul{display: block;}
#menu ul li ul li a{ font-size:12px;padding:6px 20px 6px 20px; color:#fff}
#menu ul li ul li a:hover{ background:#ffb13b; border-bottom:none}
#menu ul li ul li ul{position: absolute; top:0; left:225px; display: none; background-color: #000; width:150px;}
/*Top Nevigation*/ 

/*Testimonials*/
.testimonials{ float:left; margin:35px 0 0; border-bottom:1px dashed #f2dac3; padding:0 0 30px;}
.testimonials:nth-last-child(1){ border-bottom:none} 
.testimonials .img{ float:left; width:160px; margin:0 20px 0 0;}
.testimonials .img1{ float:left; width:160px; margin:0 0 0 20px;}
.testimonials .text{ color:#A2A2A2; float:left; text-align:left; background:url(../../images/testimonials-quote.jpg) right bottom no-repeat; min-height:115px; font-size:16px; padding:0 70px 0 0} 
.testimonials .text1{ float:left; text-align:right; background:url(../../images/testimonials-quote1.jpg) left bottom no-repeat; padding:0 0 45px; font-size:16px; width:80%}
.testimonials h3{ margin:0; color:#ef9a49; padding:4px 0 0; float:none !important}
.testimonials h2{ border-bottom:none;color: #585858 !important;font-size: 14px;font-weight:500;line-height: 20px; margin:5px 0 0;float:none !important}
/*Testimonials*/

/*For Responsive Menu*/
.toggleMenu {display:  none;}
/*For Responsive Menu*/